class CreateProjectVideos < ActiveRecord::Migration[5.0]
  def change
    create_table :project_videos do |t|
    	t.string     :title_uk
      t.string     :title_en
      t.string     :short_description_uk
      t.string     :short_description_en
      t.string     :video_file
      t.string     :video_link
      t.string     :description_uk
      t.string     :description_en
      t.references :project
      t.timestamps
    end
  end
end
